@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	height:100px;
	background-repeat: repeat;
	background-image: url(fonsflamenco.png);
}

#textvermell {
	
	color: #FF0000;
}

#tour {
	width: auto;
	height: auto;
	min-height:100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #EEE;
	text-align: center;
	vertical-align: top;
}

#tour a:link {
	font-size:14px;
	text-decoration:none;
	color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
}
#tour a:visited {
	font-size:14px;
	text-decoration:none;
	color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
}
#tour a:hover {
	color: #3399FF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#tour a:active {
	color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#tour a:focus {
	outline:none;
	color: #FF0000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
